@font-face {
  font-family: mainFont;
  src: url('fonts/Rubik-VariableFont_wght.ttf');
}


@font-face {
  font-family: secondaryFont;
  src: url('fonts/Satisfy-Regular.ttf');
}

#header-wrap{
    background: transparent !important;
    padding: 20px 0;
    border-bottom: 1px solid #eee !important;
}

.content-wrap{
    padding:20px 0;
}

.all-products-gallery .gallery-menu span.active {
    color: #fff !important;
}

.all-products-gallery .gallery-menu span {
    font-size: 13px;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 3px;
    cursor: pointer;
    line-height: 45px;
    white-space: nowrap;
}


.all-products-gallery .product-card{
    border: 1px solid #ddd;
    margin-bottom: 20px;
    border-radius: 15px;
}

.all-products-gallery .product-card img{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.all-products-gallery .product-card .products-item-desc{
    padding: 10px 20px;
    font-size: 13px;
}

.all-products-gallery  .itinerary-title.title-xs h3 {
    font-size: 1.3rem  !important;
    letter-spacing: 0;
    margin-bottom: 0 !important;
}

/* .all-products-gallery .price-card{
    padding:20px 0;
} */

.all-products-gallery .product-desc{
    line-height: 30px;
}


.gallery-gird .product-content{
    margin-bottom:20px;
}

.breadcrumb-links {
    padding: 10px 50px;
    font-size: 13px;
    color: #ddd;
    text-align: right;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.breadcrumb-links a{
    color: #757575;
}


h1, h2, h3, h4, h5, h6{
    font-family: 'mainFont';
    font-weight: 400;
    /* line-height: 56px; */
}

#product-detail-page .product-detail-description  h3{
    margin-bottom: 0 !important;
}


.inner-pages .content-wrap ul{
    list-style: disc;
    margin-left: 15px;
}

#product-detail-page img{
    border-radius: 10px;
}

#login-container {
    margin-top: 50px;
    width: 40%;
    margin-left: 30%;
    min-height: 480px;
} 

#login-box, #fp-box {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 20px;
}

#login-box h3, #fp-box h3 {
    font-family: 'mainFont' !important;
    font-weight: 450;
}

#login-box, #fp-box {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 20px;
}

#login-box .input.checkbox{
    display: inline-block;
    margin-top: 10px;
    margin-left: 3px;
}


form label{
    font-size: 12px;
    font-weight: normal;
    text-transform: capitalize;
}


form .button{
    border-radius: 100px !important;
    box-shadow: none !important;
    text-transform: capitalize;
}

#login-form input, #fp-box input{
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom:0;
}

form #bottom-forgot-password-link, form #bottom-login-link{
    font-size: 13px;
    float: right;
}

form div.col_full:last-child{
    margin-top: 20px;
}

#login-container a{
    color: #333 !important;
}

.article-page{
    line-height: 30px;
}

.article-page h1{
    padding-left: 0px;
    margin-bottom: 20px;
}

.article-page h3{
    margin-bottom: 0;
}

.article-page h4{
    margin-bottom: 0;
    font-weight: 500;
}

.article-page P{
    margin-bottom: 10px;
}

@media (min-width: 992px) {
    #header.transparent-header.floating-header {
        margin-top: 0;
    }

    .sticky-header #header-wrap {
        background-color: #fff !important;
    }
}

@media (max-width: 992px) {
    .price-card {
        display: inline;
    }

    .all-products-gallery .product-card{
        padding-bottom: 20px;
    }

    .all-products-gallery  .itinerary-title.title-xs h3 {
        font-size: 15px  !important;
    }

    .product-custom-field-value {
        float: none;
    }

    .price-card{
        border-top:0;
    }

}